<html ng-app="storeApp">
<head>
	<title>RETO LIVERPOOL  | Ejercicio 1</title>
	<!-- Bootstrap -->
	<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
	<script src="http://getbootstrap.com/dist/js/bootstrap.min.js"></script>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
	<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.5/angular.min.js"/></script>
	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.3.5/angular-route.min.js"/></script>
	<!-- Script -->
	<script src="script.js"/></script>
	<!-- Front controllers -->
	<script src="front_controllers/customers-front_controller.js"></script>
	<script src="front_controllers/orders-front_controller.js"></script>
	<script src="front_controllers/products-front_controller.js"></script>
	<script src="front_controllers/product-front_controller.js"></script>
	<!-- Factories -->
	<script src="factories/customers_factory.js"></script>
	<script src="factories/orders_factory.js"></script>
	<script src="factories/products_factory.js"></script>
</head>
<body>
<!-- NavBar -->
<nav class="navbar navbar-inverse navbar-fixed-top" ng-app="storeApp">
	<div class="container-fluid">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#nav_bar">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="#/">Reto Liverpool</a>
			<p class="navbar-text navbar-left">Ejercicio 1</p>
		</div>

		<!-- Collect the nav links, forms, and other content for toggling -->
		<div class="collapse navbar-collapse" id="nav_bar">
			<ul class="nav navbar-nav navbar-right">
				<li><a href="#/">Panel de Administrador</a></li>
				<li><a href="#/products">Productos</a></li>
				<li><a href="#/orders">Pedidos</a></li>
				<li><a href="#/customers">Clientes</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Content -->
<div class="container-fluid" ng-app="storeApp">
	<div ng-view="">
	</div>
</div>
</body>
</html>